<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\Category;
use App\Models\Post;
use App\Models\Product;


use Illuminate\Support\Str;



class AdminController extends Controller
{
    public function homepage(){

        // $blogCount = Post::where('category', 'blog')->count();
        // $eventCount = Post::where('category', 'event')->count();
        // $casesCount = Post::where('category', 'cases')->count();

        // $contactCount = Contact::count();

     


        return view('admin.dashboard');
    }

    public function create(){
        $categories = Category::all();


    // ;
        $enumValues = ['blog', 'event', 'cases'];

        return view('admin.create',compact('categories'));
    }

    public function store (Request $request){

        $post = new Post();
        $post->title = $request->input('title');
        $post->slug = Str::slug($post->title);

        $post->body = $request->input('body');
        $post->excerpt = $request->input('excerpt');
        $post->category_id = $request->input('category_id');
       
     
        $post->featured = 0;

        if($request->hasfile('file')) {
            $file = $request->file('file');
            $extension = $file->getClientOriginalExtension();
            $filename = time() .'.'. $extension;
            $file->move('uploads/filing', $filename);
            $post->file_path = $filename;
        } else {
          //  return $request;
            $post->file_path = '';
        }
         $post->save();

        return redirect()->route('admin.create');
    }

    public function blogs(){


        $blogPosts = Post::orderBy('created_at', 'desc')->get();


        return view('admin.blogs', compact('blogPosts'));
    }



    public function create_product(){

        $cats = ['Solar Panels','Solar Fridges','Solar Inverters','Solar Lights','Solar Fans','Solar Charge Controllers','Solar Batteries
        ','General'];

    
        return view('admin.create_product',compact('cats'));
    }

    public function store_product (Request $request){

        $product = new Product();
        $product->title = $request->input('title');
        $product->slug = Str::slug($product->title);

        $product->description = $request->input('body');
        $product->price = $request->input('price');

        $product->category_type = $request->input('category_type');
        $product->category = $request->input('category');

       


        if($request->hasfile('file')) {
            $file = $request->file('file');
            $extension = $file->getClientOriginalExtension();
            $filename = time() .'.'. $extension;
            $file->move('uploads/filing', $filename);
            $product->file_path = $filename;
        } else {
          //  return $request;
            $product->file_path = '';
        }
         $product->save();

        return redirect()->route('admin.create.product');
    }


}
