<?php

namespace App\Providers;

use Illuminate\Support\ServiceProvider;
use App\Models\ProductCategory;
use App\Models\Product;

use Illuminate\Support\Facades\View;

class AppServiceProvider extends ServiceProvider
{
    /**
     * Register any application services.
     *
     * @return void
     */
    public function register()
    {
        //
    }

    /**
     * Bootstrap any application services.
     *
     * @return void
     */
    public function boot()
    {
        View::composer('*', function ($view) {
            $product_categories = ProductCategory::all();

        // $services = Product::where('category_type','service')->orderBy('id')->get();

         //   $categories = Category::all(); // Fetch all categories from your database
            $view->with('product_categories', $product_categories, );
        });

        View::composer('*', function ($view) {
           

        $services = Product::where('category_type','service')->orderBy('id')->get();

         //   $categories = Category::all(); // Fetch all categories from your database
            $view->with('services',  $services);
        });
    }
}
