<!DOCTYPE html>
<html>

<head>



    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js"
        integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.5.0/css/bootstrap.min.css"
        integrity="sha256-aAr2Zpq8MZ+YA/D6JtRD3xtrwpEz2IqOS+pWD/7XKIw=" crossorigin="anonymous" />
    <script src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.5.0/js/bootstrap.min.js"
        integrity="sha256-OFRAJNoaD8L3Br5lglV7VyLRf0itmoBzWUoM+Sji4/8=" crossorigin="anonymous"></script>
    <script src="https://cdn.ckeditor.com/4.12.1/standard/ckeditor.js"></script>

    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div id="showimages"></div>
            </div>
            <div class="col-md-9 offset-1 mt-5">
                <div class="card">
                    <div class="card-header bg-info">
                        <h6 class="text-white">Create Product / Service</h6>
                    </div>
                    <div class="card-body">

                        <form action="{{ route('admin.store.product') }}" method="POST" enctype="multipart/form-data">
                            @csrf
                            <div class="form-group">
                                <label> Title</label>
                                <input type="text" name="title" class="form-control" aria-describedby="emailHelp"
                                    required="">
                            </div>

                       


                            <div class="form-group">
                                <label for="fileInput">Choose File:</label>
                                <input type="file" id="fileInput" name="file">
                                <!-- Add the accept attribute to specify allowed file types -->
                            </div>


                            <div class="form-group">
                            <label>Description</label>
                            <textarea name="body" rows="5" cols="40" class="form-control tinymce-editor"></textarea>
                        </div>




                            {{-- <div class="form-group">
                                <label>Description</label>
                                <textarea name="description" rows="5" cols="40" class="form-control tinymce-editor"></textarea>
                            </div> --}}

                            <div class="form-group">
                                <label for="category">Category Type:</label>
                                <select name="category_type" id="category_type">
                                    <option value="Service">Service</option>
                                    <option value="Product">Product</option>
                                </select>
                            </div>
                            <br>

                            <div class="form-group">

                                <label> Category Name</label>
                                <select name="category" id="category" class="category">
                                    <option disable selected>--select category--</option>
                                    @foreach ($cats as $item)
                                        <option value="{{ $item }}">{{ $item}}</option>
                                    @endforeach
                                </select>
                            </div>




                            <br>

                            {{-- <div class="form-group">
                                <label> Category</label>
                                <input type="text" name="category" class="form-control" aria-describedby="emailHelp"
                                    required="">
                            </div> --}}

                            <div class="form-group">
                                <label> Price</label>
                                <input type="text" name="price" class="form-control" aria-describedby="emailHelp"
                                    required="">
                            </div>




                            <div class="input-submit pt-5">
                                <button type="submit" class="btn btn-primary">Save Product/Service</button>
                            </div>

                        </form>

                    </div>
                </div>
            </div>
        </div>
    </div>

    <script src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/js/bootstrap.min.js" type="text/javascript"></script>
    <script src="https://cdn.tiny.cloud/1/no-api-key/tinymce/5/tinymce.min.js" referrerpolicy="origin"></script>


    <script type="text/javascript">
        CKEDITOR.replace('body', {
            filebrowserUploadUrl: "",
            filebrowserUploadMethod: 'form'
        });
    </script>


    </body>

</html>
