@extends('admin.layout')

@section('content')

     <!--== BODY INNER CONTAINER ==-->
     <div class="sb2-2">
        <!--== breadcrumbs ==-->
        <div class="sb2-2-2">
            <ul>
                <li><a href="index-2.html"><i class="fa fa-home" aria-hidden="true"></i> Home</a>
                </li>
                <li class="active-bre"><a href="#"> Dashboard</a>
                </li>
                <li class="page-back"><a href="index-2.html"><i class="fa fa-backward" aria-hidden="true"></i> Back</a>
                </li>
            </ul>
        </div>
        <!--== DASHBOARD INFO ==-->
        <div class="sb2-2-1">
            <h2>Admin Dashboard</h2>
            <p>In these Panel one can Manage Blogs, Events, Gallery, and Cases :</p>
            <div class="db-2">
                <ul>
                    <li>
                        <div class="dash-book dash-b-1">
                            <h5>All Blogs</h5>
                            <h4>45</h4>
                            <a href="#">View more</a>
                        </div>
                    </li>
                    <li>
                        <div class="dash-book dash-b-2">
                            <h5>Events</h5>
                            <h4>56</h4>
                            <a href="#">View more</a>
                        </div>
                    </li>
                    <li>
                        <div class="dash-book dash-b-3">
                            <h5>Cases</h5>
                            <h4>44</h4>
                            <a href="#">View more</a>
                        </div>
                    </li>
                    <li>
                        <div class="dash-book dash-b-4">
                            <h5>Inquiries</h5>
                            <h4>t4</h4>
                            <a href="#">View more</a>
                        </div>
                    </li>
                </ul>
            </div>
        </div>

        <!--== User Details ==-->
        <div class="sb2-2-3">
            <div class="row">
                <div class="col-md-12">
                    <div class="box-inn-sp">
                        <div class="inn-title">
                            <h4>Inquiries</h4>
                            <p>All about Inquiries Made by Various Visitors</p>
                        </div>
                        <div class="tab-inn">
                            <div class="table-responsive table-desi">
                                <table class="table table-hover">
                                    <thead>
                                        <tr>
                                        
                                            <th>Name</th>
                                            <th>Phone</th>
                                            <th>Email</th>
                                            <th>Inquiry</th>
                                            <th>Status</th>
                               
                                            <th>View</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr>
                                          
                                            <td><a href="#"><span class="list-enq-name">Marsha Hogan</span><span class="list-enq-city">Illunois, United States</span></a>
                                            </td>
                                            <td>+254 714 6522</td>
                                            <td>chadengle@dummy.com</td>
                                            <td>Where can we get you ?</td>
                                            <td>
                                                <span class="label label-success">Active</span>
                                            </td>
                                         
                                       
                                            <td><a href="" class="ad-st-view">View</a></td>
                                        </tr>

                                        <tr>
                                
                                            </td>
                                            <td><a href="#"><span class="list-enq-name">Lucas Caden</span><span class="list-enq-city">Narok, Kenya</span></a>
                                            </td>
                                            <td>+254 689 012</td>
                                            <td>lucas134@gmail.com</td>
                                            <td>What paybill can be used ?</td>
                                            <td>
                                                <span class="label label-success">Active</span>
                                            </td>
                                            
                                       
                                            <td><a href="" class="ad-st-view">View</a></td>
                                        </tr>

                                        <tr>
                                          
                                            <td><a href="#"><span class="list-enq-name">John Kerry </span><span class="list-enq-city">Lanet</span></a>
                                            </td>
                                            <td>+254 8574 6854</td>
                                            <td>Ethan@gmail.com</td>
                                            <td>Whats the whole status then ?</td>
                                            <td>
                                                <span class="label label-success">Active</span>
                                            </td>
                                     
                                        
                                          
                                            <td><a href="" class="ad-st-view">View</a></td>
                                        </tr>

                                
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        
  
        
        {{-- <div class="sb2-2-3">
            <div class="row">
                <!--== Country Campaigns ==-->
                <div class="col-md-6">
                    <div class="box-inn-sp">
                        <div class="inn-title">
                            <h4>Case Details</h4>
                            <p>This is a basic report of various cases used</p>
                        </div>
                        <div class="tab-inn">
                            <div class="table-responsive table-desi">
                                <table class="table table-hover">
                                    <thead>
                                        <tr>
                                            <th>Company</th>
                                            <th>Openings</th>
                                            <th>Date</th>
                                            <th>Location</th>
                                            <th>Status</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr>
                                            <td><span class="txt-dark weight-500">Samsing</span>
                                            </td>
                                            <td>50</td>
                                            <td>15 April 2018</td>
                                            <td>New york, United States</td>
                                            <td>
                                                <span class="label label-success">Active</span>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td><span class="txt-dark weight-500">Microsofts</span>
                                            </td>
                                            <td>75</td>
                                            <td>21 Jun 2018</td>
                                            <td>New york, United States</td>
                                            <td>
                                                <span class="label label-success">Active</span>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td><span class="txt-dark weight-500">Samsing</span>
                                            </td>
                                            <td>50</td>
                                            <td>15 April 2018</td>
                                            <td>United States</td>
                                            <td>
                                                <span class="label label-success">Active</span>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td><span class="txt-dark weight-500">Microsofts</span>
                                            </td>
                                            <td>75</td>
                                            <td>21 Jun 2018</td>
                                            <td>United States</td>
                                            <td>
                                                <span class="label label-success">Active</span>
                                            </td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>

                <!--== Country Campaigns ==-->
                <div class="col-md-6">
                    <div class="box-inn-sp">
                        <div class="inn-title">
                            <h4>Event Details</h4>
                            <p>Education is about teaching, learning skills and knowledge.</p>
                        </div>
                        <div class="tab-inn">
                            <div class="table-responsive table-desi">
                                <table class="table table-hover">
                                    <thead>
                                        <tr>
                                            <th>State</th>
                                            <th>Client</th>
                                            <th>Changes</th>
                                            <th>Budget</th>
                                            <th>Status</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr>
                                            <td><span class="txt-dark weight-500">California</span>
                                            </td>
                                            <td>Beavis</td>
                                            <td><span class="txt-success"><i class="fa fa-angle-up" aria-hidden="true"></i><span>2.43%</span></span>
                                            </td>
                                            <td>
                                                <span class="txt-dark weight-500">$1478</span>
                                            </td>
                                            <td>
                                                <span class="label label-success">Active</span>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td><span class="txt-dark weight-500">Florida</span>
                                            </td>
                                            <td>Felix</td>
                                            <td><span class="txt-success"><i class="fa fa-angle-up" aria-hidden="true"></i><span>1.43%</span></span>
                                            </td>
                                            <td>
                                                <span class="txt-dark weight-500">$951</span>
                                            </td>
                                            <td>
                                                <span class="label label-danger">Closed</span>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td><span class="txt-dark weight-500">Hawaii</span>
                                            </td>
                                            <td>Cannibus</td>
                                            <td><span class="txt-danger"><i class="fa fa-angle-up" aria-hidden="true"></i><span>-8.43%</span></span>
                                            </td>
                                            <td>
                                                <span class="txt-dark weight-500">$632</span>
                                            </td>
                                            <td>
                                                <span class="label label-default">Hold</span>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td><span class="txt-dark weight-500">Alaska</span>
                                            </td>
                                            <td>Neosoft</td>
                                            <td><span class="txt-success"><i class="fa fa-angle-up" aria-hidden="true"></i><span>7.43%</span></span>
                                            </td>
                                            <td>
                                                <span class="txt-dark weight-500">$325</span>
                                            </td>
                                            <td>
                                                <span class="label label-default">Hold</span>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td><span class="txt-dark weight-500">New Jersey</span>
                                            </td>
                                            <td>Hencework</td>
                                            <td><span class="txt-success"><i class="fa fa-angle-up" aria-hidden="true"></i><span>9.43%</span></span>
                                            </td>
                                            <td>
                                                <span>$258</span>
                                            </td>
                                            <td>
                                                <span class="label label-success">Active</span>
                                            </td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div> --}}
        
    

        <!--== Latest Activity ==-->
        {{-- <div class="sb2-2-3">
            <div class="row">
                <!--== Latest Activity ==-->
                <div class="col-md-6">
                    <div class="box-inn-sp">
                        <div class="inn-title">
                            <h4>Latest Activity</h4>
                            <p>Education is about teaching, learning skills and knowledge.</p>
                        </div>
                        <div class="tab-inn list-act-hom">
                            <ul>
                                <li class="list-act-hom-con">
                                    <i class="fa fa-clock-o" aria-hidden="true"></i>
                                    <h4><span>12 may, 2017</span> Welcome to Academy</h4>
                                    <p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour.</p>
                                </li>
                                <li class="list-act-hom-con">
                                    <i class="fa fa-clock-o" aria-hidden="true"></i>
                                    <h4><span>08 Jun, 2017</span> Academy Leadership</h4>
                                    <p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour.</p>
                                </li>
                                <li class="list-act-hom-con">
                                    <i class="fa fa-clock-o" aria-hidden="true"></i>
                                    <h4><span>27 July, 2017</span> Awards and Achievement</h4>
                                    <p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour.</p>
                                </li>
                                <li class="list-act-hom-con">
                                    <i class="fa fa-clock-o" aria-hidden="true"></i>
                                    <h4><span>14 Aug, 2017</span> Facilities and Management</h4>
                                    <p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour.</p>
                                </li>
                    
                            </ul>
                        </div>
                    </div>
                </div>

                <!--== Social Media ==-->
                <div class="col-md-6">
                    <div class="box-inn-sp">
                        <div class="inn-title">
                            <h4>Social Media</h4>
                            <p>Education is about teaching, learning skills and knowledge.</p>
                        </div>
                        <div class="tab-inn">
                            <div class="table-responsive table-desi">
                                <table class="table table-hover">
                                    <thead>
                                        <tr>
                                            <th>Media</th>
                                            <th>Name</th>
                                            <th>Share</th>
                                            <th>Like</th>
                                            <th>Members</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr>
                                            <td><span class="list-img"><img src="images/sm/1.png" alt=""></span>
                                            </td>
                                            <td><span class="list-enq-name">Linked In</span><span class="list-enq-city">Illunois, United States</span>
                                            </td>
                                            <td>15K</td>
                                            <td>18K</td>
                                            <td>
                                                <span class="label label-success">263</span>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td><span class="list-img"><img src="images/sm/2.png" alt=""></span>
                                            </td>
                                            <td><span class="list-enq-name">Twitter</span><span class="list-enq-city">Illunois, United States</span>
                                            </td>
                                            <td>15K</td>
                                            <td>18K</td>
                                            <td>
                                                <span class="label label-success">263</span>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td><span class="list-img"><img src="images/sm/3.png" alt=""></span>
                                            </td>
                                            <td><span class="list-enq-name">Facebook</span><span class="list-enq-city">Illunois, United States</span>
                                            </td>
                                            <td>15K</td>
                                            <td>18K</td>
                                            <td>
                                                <span class="label label-success">263</span>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td><span class="list-img"><img src="images/sm/4.png" alt=""></span>
                                            </td>
                                            <td><span class="list-enq-name">Google Plus</span><span class="list-enq-city">Illunois, United States</span>
                                            </td>
                                            <td>15K</td>
                                            <td>18K</td>
                                            <td>
                                                <span class="label label-success">263</span>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td><span class="list-img"><img src="images/sm/5.png" alt=""></span>
                                            </td>
                                            <td><span class="list-enq-name">YouTube</span><span class="list-enq-city">Illunois, United States</span>
                                            </td>
                                            <td>15K</td>
                                            <td>18K</td>
                                            <td>
                                                <span class="label label-success">263</span>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td><span class="list-img"><img src="images/sm/6.png" alt=""></span>
                                            </td>
                                            <td><span class="list-enq-name">WhatsApp</span><span class="list-enq-city">Illunois, United States</span>
                                            </td>
                                            <td>15K</td>
                                            <td>18K</td>
                                            <td>
                                                <span class="label label-success">263</span>
                                            </td>
                                        </tr>
                      
                                        <tr>
                                            <td><span class="list-img"><img src="images/sm/2.png" alt=""></span>
                                            </td>
                                            <td><span class="list-enq-name">Twitter</span><span class="list-enq-city">Illunois, United States</span>
                                            </td>
                                            <td>15K</td>
                                            <td>18K</td>
                                            <td>
                                                <span class="label label-success">263</span>
                                            </td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div> --}}
        <!--== User Details ==-->
        <div class="sb2-2-3">
            <div class="row">
                <div class="col-md-12">
                    <div class="box-inn-sp">
                        <div class="inn-title">
                            <h4>Google Map</h4>
                            <p>Education is about teaching, learning skills and knowledge.</p>
                        </div>
                        <div class="tab-inn">
                            <div class="table-responsive table-desi tab-map">
                                <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d53671.0784638934!2d34.434535664682244!3d-1.0667879057407443!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x19d3537f2b91634d%3A0x7225825f2cdfab09!2sMigori!5e0!3m2!1sen!2ske!4v1702620373457!5m2!1sen!2ske" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade" allowfullscreen></iframe>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    
@endsection