@extends('layouts.master')
@section('content')

<main id="main">

    <!-- ======= Breadcrumbs ======= -->
    <div class="breadcrumbs">
      <div class="page-header d-flex align-items-center" style="background-image: url('assets/img/page-header.jpg');">
        <div class="container position-relative">
          <div class="row d-flex justify-content-center">
            <div class="col-lg-6 text-center">
              <h2>Get a Quote</h2>
              <p>Odio et unde deleniti. Deserunt numquam exercitationem. Officiis quo odio sint voluptas consequatur ut a odio voluptatem. Sit dolorum debitis veritatis natus dolores. Quasi ratione sint. Sit quaerat ipsum dolorem.</p>
            </div>
          </div>
        </div>
      </div>
      <nav>
        <div class="container">
          <ol>
            <li><a href="index.html">Home</a></li>
            <li>Get a Quote</li>
          </ol>
        </div>
      </nav>
    </div><!-- End Breadcrumbs -->

    <!-- ======= Get a Quote Section ======= -->
    <section id="get-a-quote" class="get-a-quote">
      <div class="container" data-aos="fade-up">

        <div class="row g-0">

          {{--<div class="col-lg-5 quote-bg" style="background-image: url(assets/img/quote-bg.jpg);"></div>--}}

          <div class="col-lg-7">
          <form action="#" method="post" class="php-email">
            
            <h3>Get a quote</h3>
              <p>Fill out this form and get a quick quotation.</p>
            <div class="row gy-4">

            <div class="col-lg-12">
                  <h4>Your Personal Details</h4>
                </div>

                <div class="col-md-12">
                  <input type="text" name="name" class="form-control" placeholder="Name" required>
                </div>

                <div class="col-md-12 ">
                  <input type="email" class="form-control" name="email" placeholder="Email" >
                </div>

                <div class="col-md-12">
                  <input type="text" class="form-control" name="phone" placeholder="Phone" required>
                </div>
                <!--selector-->
                <div class="col-md-12">
                      <label for="selector"><strong>Select Service</strong></label><br>
                      <select class="form-select" aria-label="Default select example" required>
                        <option selected>House Moving</option>
                        <option value="1">Office Moving</option>
                        <option value="2">Inter-county Transfer</option>
                        <option value="3">Sofa Cleaning</option>
                        <option value="3">Errand Services</option>
                      </select>
                </div>
                 <!--end selector-->
                 <div class="col-md-12">
                  <input type="text" name="movingFrom" class="form-control" placeholder="Moving From" >
                </div>

                <div class="col-md-12">
                  <input type="text" name="movingTo" class="form-control" placeholder="Moving To" >
                </div>

                <div class="col-md-12">
                  <input type="text" name="houseSize" class="form-control" placeholder="House Size" >
                </div>
                <div class="col-md-12">
                  <label for="date">Date of Moving or Service</label>
                <input type="date" name="movingDate" max='2030-12-01'  placeholder="Moving Date" required>
                </div>
                <div class="col-md-12">
                <div class="form-check">
                      <input class="form-check-input" name="tvMounting"type="checkbox" value="" id="flexCheckDefault">
                      <label class="form-check-label" for="flexCheckDefault">
                      &nbsp  TV Mounting
                      </label>
                    </div>
                </div>

                <div class="col-md-12">
                <div class="form-check">
                      <input class="form-check-input" name="dstvInstallation" type="checkbox" value="" id="flexCheckDefault">
                      <label class="form-check-label" for="flexCheckDefault">
                      &nbsp  DsTv Installation
                      </label>
                    </div>
                </div>
                <div class="col-md-12">
                  <textarea class="form-control" name="message" rows="6" placeholder="Write additional Message" required></textarea>
                </div>
                <div class="col-md-12 text-center">
                <button type="submit" action="#" class="btn btn-primary"></button>
                </div>
                </div>

              </div>
            </form>
          </div><!-- End Quote Form -->

        </div>
      </div>
      </div>
    </section><!-- End Get a Quote Section -->

  </main><!-- End #main -->



@endsection