@extends('screens.layout')

@section('content')

    <!-- Page Header Start -->
    <div class="container-fluid page-header py-5 mb-5">
        <div class="container py-5">
            <h1 class="display-3 text-white mb-3 animated slideInDown">About Us</h1>
            <nav aria-label="breadcrumb animated slideInDown">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a class="text-white" href="{{ route('homepage') }}">Home</a></li>
             
                    <li class="breadcrumb-item text-white active" aria-current="page">About</li>
                </ol>
            </nav>
        </div>
    </div>
    <!-- Page Header End -->


    <!-- Feature Start -->
    <div class="container-xxl py-5">
        <div class="container">
            <div class="row g-5">
                <div class="col-md-6 col-lg-3 wow fadeIn" data-wow-delay="0.1s">
     
                    <h5 class="mb-3">Mission</h5>
                    <span>Changing lives through sustainable and affordable products for communities. 
                        <br>In the process we meet with our clients to help them define their goals, evaluate their options and make informed and confident decisions.</span>
                </div>
                <div class="col-md-6 col-lg-3 wow fadeIn" data-wow-delay="0.3s">
          
                    <h5 class="mb-3">Vision</h5>
                    <span>Our planet is our legacy, and there is only one.
                        <br><br> We have to get away from use of energy that degrades our planet, such as fossil fuels.</span>
                </div>
                <div class="col-md-6 col-lg-3 wow fadeIn" data-wow-delay="0.5s">
       
                    <h5 class="mb-3">Values</h5>
                    <span>Honesty <br>
                        passionate <br>
                        innovativeness <br>
                        Quality <br>
                        Optimistic <br>
                        Integrity</span>
                </div>
                <div class="col-md-6 col-lg-3 wow fadeIn" data-wow-delay="0.7s">
           
                    <h5 class="mb-3">Appendix</h5>
                    <span>Africa receives unlimited amounts of sunlight, by the year 2035, SOLAR KING will have transformed the lives of 500million people in Africa through sustainable and cheaper energy from the Sun. Let’s go Solar.</span>
                </div>
            </div>
        </div>
    </div>
    <!-- Feature Start -->
    

    <!-- About Start -->
    <div class="container-fluid bg-light overflow-hidden my-5 px-lg-0">
        <div class="container about px-lg-0">
            <div class="row g-0 mx-lg-0">
                <div class="col-lg-6 ps-lg-0 wow fadeIn" data-wow-delay="0.1s" style="min-height: 400px;">
                    <div class="position-relative h-100">
                        <img class="position-absolute img-fluid w-100 h-100" src="{{ asset('assets/img/about.png') }}" style="object-fit: cover;" alt="">
                    </div>
                </div>
                <div class="col-lg-6 about-text py-5 wow fadeIn" data-wow-delay="0.5s">
                    <div class="p-lg-5 pe-lg-0">
                        <h6 class="text-primary">About Us</h6>
                        <h1 class="mb-4">5+ Years Experience In Solar & Renewable Energy Industry</h1>
                        <p>We majorly deal with sale and distribution of Solar panels, solar batteries,
                             solar street lighting, solar water heater, solar powered refrigerator, Solar bulbs, solar 
                             lanterns, solar floodlights, Controllers and Inverters/ hybrid inverters.

                            <br>
                            We are the best trusted sale and distributors of solar appliances in East and central Africa.</p>
                        <p><i class="fa fa-check-circle text-primary me-3"></i>Solar Equipments Procurement</p>
                        <p><i class="fa fa-check-circle text-primary me-3"></i>Solar Equipments Distribution</p>
                        <p><i class="fa fa-check-circle text-primary me-3"></i>Solar Energy System Design</p>
                        <p><i class="fa fa-check-circle text-primary me-3"></i>Monitoring & Maintenance</p>

                        <a href="{{ route('contact') }}" class="btn btn-primary rounded-pill py-3 px-5 mt-3">Talk To Us</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- About End -->

        <!-- About Start -->
        <div class="container-fluid bg-light overflow-hidden my-5 px-lg-0">
            <div class="container about px-lg-0">
                <div class="row g-0 mx-lg-0">

                    <div class="col-lg-6 about-text py-5 wow fadeIn" data-wow-delay="0.1s">
                        <div class="p-lg-5 pe-lg-0">
                            <h6 class="text-primary">Clean Energy</h6>
                            <h1 class="mb-4">Investing In The Best Solar Energy Appliances Distributors</h1>
              
                            <p><i class="fa fa-check-circle text-primary me-3"></i>HOMES</p>
                            <p><i class="fa fa-check-circle text-primary me-3"></i>ARCHITECTURAL</p>
                            <p><i class="fa fa-check-circle text-primary me-3"></i>OFFICES INTERIOR DESIGNERS</p>
                            <p><i class="fa fa-check-circle text-primary me-3"></i>CONSTRUCTION COMPANIES</p>

                            <p><i class="fa fa-check-circle text-primary me-3"></i>MULTINATIONALS</p>
                            <p><i class="fa fa-check-circle text-primary me-3"></i>GOVERNMENT INSTITUTIONS</p>
                            <p><i class="fa fa-check-circle text-primary me-3"></i>DIPLOMATIC MISSIONS

                            </p>
                            <p><i class="fa fa-check-circle text-primary me-3"></i>HOTELS</p>

                            <p><i class="fa fa-check-circle text-primary me-3"></i>NON-GOVERNMENTAL ORGANIZATIONS</p>
                            <p><i class="fa fa-check-circle text-primary me-3"></i>FINANCIAL INSTITUTIONS

                            </p>
                        
    
                            <a href="{{ route('contact') }}" class="btn btn-primary rounded-pill py-3 px-5 mt-3">Talk To Us</a>
                        </div>
                    </div>
                    <div class="col-lg-6 ps-lg-0 wow fadeIn" data-wow-delay="0.4s" style="min-height: 400px;">
                        <div class="position-relative h-100">
                            <img class="position-absolute img-fluid w-100 h-100" src="{{ asset('assets/img/windmill.png') }}" style=" height:50%" alt="">
                        </div>
                    </div>
               
                </div>
            </div>
        </div>
        <!-- About End -->



           <!-- Feature Start -->
    <div class="container-xxl py-5">
        <div class="container">
            <div class="row g-5">
                <div class="col-md-6 col-lg-3 wow fadeIn" data-wow-delay="0.1s">
                    <div class="d-flex align-items-center mb-4">
                        <div class="btn-lg-square bg-primary rounded-circle me-3">
                            <i class="fa fa-users text-white"></i>
                        </div>
                        <h1 class="mb-0" data-toggle="counter-up">25</h1>
                    </div>
                    <h5 class="mb-3">Projects</h5>
           
                </div>
                <div class="col-md-6 col-lg-3 wow fadeIn" data-wow-delay="0.3s">
                    <div class="d-flex align-items-center mb-4">
                        <div class="btn-lg-square bg-primary rounded-circle me-3">
                            <i class="fa fa-check text-white"></i>
                        </div>
                        <h1 class="mb-0" data-toggle="counter-up">3</h1>
                    </div>
                    <h5 class="mb-3">Countries</h5>
                    {{-- <span>Tempor erat elitr rebum at clita. Diam dolor diam ipsum sit</span> --}}
                </div>
                <div class="col-md-6 col-lg-3 wow fadeIn" data-wow-delay="0.5s">
                    <div class="d-flex align-items-center mb-4">
                        <div class="btn-lg-square bg-primary rounded-circle me-3">
                            <i class="fa fa-award text-white"></i>
                        </div>
                        <h1 class="mb-0" data-toggle="counter-up">15</h1>
                    </div>
                    <h5 class="mb-3">Staff</h5>
       
                </div>
                <div class="col-md-6 col-lg-3 wow fadeIn" data-wow-delay="0.7s">
                    <div class="d-flex align-items-center mb-4">
                        <div class="btn-lg-square bg-primary rounded-circle me-3">
                            <i class="fa fa-users-cog text-white"></i>
                        </div>
                        <h1 class="mb-0" data-toggle="counter-up">15</h1>
                    </div>
                    <h5 class="mb-3">Services</h5>
               
                </div>
            </div>
        </div>
    </div>
    <!-- Feature Start -->





@endsection