@extends('screens.layout')

@section('content')


    <!-- Page Header Start -->
    <div class="container-fluid page-header py-5 mb-5">
        <div class="container py-5">
            <h1 class="display-3 text-white mb-3 animated slideInDown">Contact</h1>
            <nav aria-label="breadcrumb animated slideInDown">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a class="text-white" href="{{ route('homepage') }}">Home</a></li>
                    {{-- <li class="breadcrumb-item"><a class="text-white" href="#">Pages</a></li> --}}
                    <li class="breadcrumb-item text-white active" aria-current="page">Contact</li>
                </ol>
            </nav>
        </div>
    </div>
    <!-- Page Header End -->

        <!-- Feature Start -->
        <div class="container-xxl py-5">
            <div class="container">
                <div class="row g-5">
                    <div class="col-md-6 col-lg-3 wow fadeIn" data-wow-delay="0.1s">
                        <div class="d-flex align-items-center mb-4">
                            <div class="btn-lg-square bg-primary rounded-circle me-3">
                                <i class="fa fa-users text-white"></i>
                            </div>
                            <h3 class="mb-0">Email</h3>
                        </div>
                        {{-- <h5 class="mb-3">info@solarking.co.ke</h5> --}}
                        <span>info@solarking.co.ke</span>
                    </div>
                    <div class="col-md-6 col-lg-3 wow fadeIn" data-wow-delay="0.3s">
                        <div class="d-flex align-items-center mb-4">
                            <div class="btn-lg-square bg-primary rounded-circle me-3">
                                <i class="fa fa-check text-white"></i>
                            </div>
                            <h3 class="mb-0" >Call</h1>
                        </div>
                        {{-- <h5 class="mb-3">+254 714 116 775</h5> --}}
                        <span>+254 714 116 775</span>
                    </div>
                    <div class="col-md-6 col-lg-3 wow fadeIn" data-wow-delay="0.5s">
                        <div class="d-flex align-items-center mb-4">
                            <div class="btn-lg-square bg-primary rounded-circle me-3">
                                <i class="fa fa-award text-white"></i>
                            </div>
                            <h3 class="mb-0" >Location</h1>
                        </div>
 
                        <span>Hurlingham Court, Kose Heights, 5th Floor</span>
                    </div>
                    <div class="col-md-6 col-lg-3 wow fadeIn" data-wow-delay="0.7s">
                        <div class="d-flex align-items-center mb-4">
                            <div class="btn-lg-square bg-primary rounded-circle me-3">
                                <i class="fa fa-users-cog text-white"></i>
                            </div>
                            <h3 class="mb-0">Road</h3>
                        </div>
           
                        <span>Arwins Kodhek Road</span>
                    </div>
                </div>
            </div>
        </div>
        <!-- Feature Start -->


    <!-- Contact Start -->
    <div class="container-fluid bg-light overflow-hidden px-lg-0" style="margin: 6rem 0;">
        <div class="container contact px-lg-0">
            <div class="row g-0 mx-lg-0">
                <div class="col-lg-6 contact-text py-5 wow fadeIn" data-wow-delay="0.5s">
                    <div class="p-lg-5 ps-lg-0">
                        <h6 class="text-primary">Contact Us</h6>
                        <h1 class="mb-4">Feel Free To Contact Us</h1>
                        <p class="mb-4">Let's Talk
                            WOur Knowledgeable Team Is Here To Expand Your Horizons</p>
                        <form>
                            <div class="row g-3">
                                <div class="col-md-6">
                                    <div class="form-floating">
                                        <input type="text" class="form-control" id="name" placeholder="Your Name">
                                        <label for="name">Your Name</label>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-floating">
                                        <input type="email" class="form-control" id="email" placeholder="Your Email">
                                        <label for="email">Your Email</label>
                                    </div>
                                </div>
                                <div class="col-12">
                                    <div class="form-floating">
                                        <input type="text" class="form-control" id="subject" placeholder="Subject">
                                        <label for="subject">Subject</label>
                                    </div>
                                </div>
                                <div class="col-12">
                                    <div class="form-floating">
                                        <textarea class="form-control" placeholder="Leave a message here" id="message" style="height: 100px"></textarea>
                                        <label for="message">Message</label>
                                    </div>
                                </div>
                                <div class="col-12">
                                    <button class="btn btn-primary rounded-pill py-3 px-5" type="submit">Send Message</button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
                <div class="col-lg-6 pe-lg-0" style="min-height: 400px;">
                    <div class="position-relative h-100">
                        <iframe class="position-absolute w-100 h-100" style="object-fit: cover;"
                        src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d7977.598971586385!2d36.797866!3d-1.294858!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x182f10bde2c920ab%3A0x535c52be7fb5fbb0!2sKose%20Heights%2C%20Hurlingham!5e0!3m2!1sen!2sus!4v1709545866931!5m2!1sen!2sus" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"
                        frameborder="0" allowfullscreen="" aria-hidden="false"
                        tabindex="0"></iframe>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Contact End -->


@endsection