<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\HomeController;
use App\Http\Controllers\BlogController;
use App\Http\Controllers\AdminController;





Route::get('/layout',[HomeController::class,'layout'])->name('layout');

Route::get('/',[HomeController::class,'homepage'])->name('homepage');

Route::get('/contact-us',[HomeController::class,'contact'])->name('contact');
Route::get('/about-us',[HomeController::class,'about'])->name('about');

Route::get('/services',[BlogController::class,'show_services'])->name('services');


Route::get('product/{title}',[BlogController::class,'show_category'])->name('show_category');


Route::get('/blog',[BlogController::class,'index'])->name('blogs');
Route::get('blog/{slug}',[BlogController::class,'show']);

Route::get('product-detail/{slug}',[BlogController::class,'show_product']);

Route::get('service-detail/{slug}',[BlogController::class,'show_service_detail']);

Route::get('solar-hybrid-packages',[BlogController::class,'solar_hybrid'])->name('solar_hybrid');






Route::get('/admin/dashboard',[AdminController::class,'homepage'])->name('admin.dashboard');


Route::get('/admin/create', [AdminController::class, 'create'])->name('admin.create');
Route::post('/admin/create', [AdminController::class, 'store'])->name('admin.store.action');

Route::get('/admin/blogs/listing', [AdminController::class, 'blogs'])->name('admin.blogs');


Route::get('/admin/create/product', [AdminController::class, 'create_product'])->name('admin.create.product');
Route::post('/admin/create/product', [AdminController::class, 'store_product'])->name('admin.store.product');
