

<?php $__env->startSection('content'); ?>
    <!-- Feature Start -->


    <!-- Page Header Start -->
    <div class="container-fluid page-header py-3 mb-3">
        <div class="container py-5">
            <h1 class="display-3 text-white mb-3 animated slideInDown">Solar Hybrid</h1>
            <nav aria-label="breadcrumb animated slideInDown">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a class="text-white" href="<?php echo e(route('homepage')); ?>">Home</a></li>

                    <li class="breadcrumb-item"><a class="text-white" href="<?php echo e(route('contact')); ?>">Request Service</a></li>

                </ol>
            </nav>
        </div>
    </div>
    <!-- Page Header End -->

    <div class="container-fluid bg-light overflow-hidden my-5 px-lg-0">
        <div class="container feature px-lg-0">
            <div class="row g-0 mx-lg-0">

                <div class="col-lg-6 pe-lg-0 py-5 wow fadeIn" data-wow-delay="0.1s" style="min-height: 400px;">
                    <div class="position-relative h-100">
                        <img class="position-absolute img-fluid w-100 h-100"
                            src="<?php echo e(asset('uploads/filing/1714009491.jpg')); ?>" style="object-fit: cover;" alt="">
                    </div>
                </div>

                <div class="col-lg-6 feature-text  wow fadeIn" data-wow-delay="0.5s">
                    <div class="p-lg-5 ps-lg-0">

                        <h4 class="mb-2">Solar Hybrid</h4>

                        <h6 class="text-primary2" style="color:#00722F">Status: Available</h6>

                        <p class="mb-2 " style="color:black">Explore our range of solar packages designed to transform your
                            home into an eco-friendly powerhouse.<br> Our solar solutions offer a seamless blend of
                            cutting-edge technology and sustainable energy, providing you with a reliable and cost-effective
                            way to harness the power of the sun. Whether you're looking to reduce your carbon footprint,
                            lower your energy bills,
                            or simply embrace a more sustainable lifestyle, our customizable packages cater to your unique
                            needs and preferences.</p>

                        <p class="mb-2 " style="color:black">
                            Experience the unparalleled benefits of solar energy right at home. With our solar packages, you
                            will not only enjoy significant savings on your electricity bills but also contribute to a
                            greener future for generations to come. Say goodbye to reliance on traditional energy sources
                            and welcome clean, renewable power that's as abundant as the sun itself. From rooftop solar
                            panels to integrated energy storage solutions, we offer everything you need to make the switch
                            to solar seamlessly.
                            <br> Join the solar revolution and embark on a journey towards a brighter, more sustainable
                            tomorrow with our innovative solar packages
                        </p>


                    </div>
                </div>

            </div>
        </div>
    </div>
    <!-- Feature End -->




    <!-- Service Start -->
    <div class="container-xxl py-2">
        <div class="container">
            <div class="text-center mx-auto mb-5 wow fadeInUp" data-wow-delay="0.1s" style="max-width: 600px;">
                <h6 class="text-primary">Packages</h6>

            </div>
            <div class="row g-4">
                <div class="col-md-6 col-lg-4 wow fadeInUp" data-wow-delay="0.1s">
                    <div class="service-item rounded overflow-hidden" style="border: 2px solid #4CAF50; align-items:center; text-align:center; ">

                        <div class="position-relative p-4 ">

                            <h4 class="mb-3">Hybrid 1</h4>
                            <p style="color:#00722F"><strong>Ksh. 150,000</strong></p>
                            <p>Able to operate:</p>

                            <ul style="color: black; list-style-type: none">
                                <li>12 lights</li>
                                <li>Radio</li>
                                <li>TV</li>
                                <li>Phone charging</li>
                                <li>Computer</li>
                            </ul>

                            <a href="<?php echo e(route('contact')); ?>" class="btn btn-primary rounded-pill py-3 px-3 animated slideInLeft">Request
                                Quote
                            </a>

                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4 wow fadeInUp" data-wow-delay="0.1s">
                <div class="service-item rounded overflow-hidden" style="border: 2px solid #4CAF50; align-items:center; text-align:center; ">
                        <div class="position-relative p-4 ">

                            <h4 class="mb-3">Hybrid 2</h4>
                            <p style="color:#00722F"><strong>Ksh. 250,000</strong></p>

                            <ul style="color: black;   list-style-type: none">
                                <li>15 lights</li>
                                <li>Radio</li>
                                <li>TV</li>
                                <li>Phone charging</li>
                                <li>Computer</li>
                                <li>Fridge</li>
                            </ul>

                            <a href="<?php echo e(route('contact')); ?>" class="btn btn-primary rounded-pill py-3 px-3 animated slideInLeft">Request
                                Quote
                            </a>

                        </div>
                    </div>
                </div>

                


                <div class="col-md-6 col-lg-4 wow fadeInUp" data-wow-delay="0.1s">
                    <div class="service-item rounded overflow-hidden" style="border: 2px solid #4CAF50; align-items:center; text-align:center; ">
                        <div class="position-relative p-4 ">

                            <h4 class="mb-3">Hybrid 3</h4>
                            <p style="color:#00722F"><strong>Ksh. 350,000</strong></p>
                            <p>Able to operate:</p>

                            <ul style="color: black; list-style-type: none">
                                <li>20 lights</li>
                    
                                <li>TV</li>
                               
                                <li>Computer</li>
                                <li>Iron Box</li>
                                <li>Washing Machine</li>
                                <li>Fridge</li>
                            </ul>

                            <a href="<?php echo e(route('contact')); ?>" class="btn btn-primary rounded-pill py-3 px-3 animated slideInLeft">Request
                                Quote
                            </a>

                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>
    <!-- Service End -->
<?php $__env->stopSection(); ?>

<?php echo $__env->make('screens.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\Techspot\solar\solarKing\resources\views/blog/solar_hybrid.blade.php ENDPATH**/ ?>