<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\ProductCategory;
use App\Models\Product;


class HomeController extends Controller
{

    public function layout(){

        $product_categories = ProductCategory::all();

        return view('screens.layout',compact('product_categories'));
    }

    public function homepage(){

        $solar_panels = Product::where('category','Solar Panels')->take(6)->orderBy('id','desc')->get();
        $solar_inverters = Product::where('category','Solar Inverters')->take(3)->orderBy('id','desc')->get();
        $solar_batteries = Product::where('category','Solar Batteries')->take(6)->orderBy('id','desc')->get();

    
        return view('screens.homescreen',compact('solar_panels','solar_inverters','solar_batteries'));
    }

    public function contact(){

        return view('screens.contact');
    }

    public function about(){

        return view('screens.about');
    }

    public function services(){

        return view('screens.services');

    }

    public function blog()
    {

        return view('screens.blog');
        
    }




    // public function __construct()
    // {
    //     $this->middleware('auth');
    // }


    public function index()
    {
        return view('home');
    }

}
