@extends('admin.layout')
@section('content')

      <!--== BODY INNER CONTAINER ==-->
      <div class="sb2-2">
        <!--== breadcrumbs ==-->
        <div class="sb2-2-2">
            <ul>
                <li><a href="index-2.html"><i class="fa fa-home" aria-hidden="true"></i> Home</a>
                </li>
                <li class="active-bre"><a href="#"> Dashboard</a>
                </li>
                <li class="page-back"><a href="index-2.html"><i class="fa fa-backward" aria-hidden="true"></i> Back</a>
                </li>
            </ul>
        </div>

        <!--== User Details ==-->
        <div class="sb2-2-3">
            <div class="row">
                <div class="col-md-12">
                    <div class="box-inn-sp">
                        <div class="inn-title">
                            <h4>Blog and Event Listing</h4>
                            <p>This is a listing of recent Blogs and Events as added by the admin</p>
                        </div>
                        <div class="tab-inn">
                            <div class="table-responsive table-desi">
                                <table class="table table-hover">
                                    <thead>
                                        <tr>
                                            <th>Date</th>
                                            <th>Title</th>
                                            <th>Post Type</th>
                                            <th>Post</th>
                                          
                                    
                                            <th>View</th>
                                        </tr>
                                    </thead>
                                    <tbody>

                                        @foreach ($blogPosts as $item)
                                            
                                      
                                        <tr>
                                       
                                            <td><a href="admin-course-details.html">
                                                <span class="list-enq-name">{{ $item->created_at->format('Y-m-d') }}</span>
                                                {{-- <span class="list-enq-city">Illunois, United States</span></a> --}}
                                            </td>
                                            <td>{{ $item->title }}</td>
                                            <td>{{ $item->category }}</td>
                                            <td>{!! $item->body !!}</td>

                                          
                                       
                                    
                 

                         
{{-- 
                                                <a href="{{ route('admin.caseItem',['case' => $case->id]) }}" 
                                                class="ad-st-view">
                                                Edit</a></td> --}}
                                        </tr>

                                        @endforeach

                            
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>


@endsection