@extends('screens.layout')

@section('content')

    <!-- Page Header Start -->
    <div class="container-fluid page-header py-3 mb-3">
        <div class="container py-5">
            <h1 class="display-3 text-white mb-3 animated slideInDown">Product</h1>
            <nav aria-label="breadcrumb animated slideInDown">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a class="text-white" href="{{ route('homepage') }}">Home</a></li>
              
                    <li class="breadcrumb-item text-white active" aria-current="page">{{ $x->title }}</li>
                </ol>
            </nav>
        </div>
    </div>
    <!-- Page Header End -->

    <!-- Feature Start -->
    <div class="container-fluid bg-light overflow-hidden my-5 px-lg-0">
        <div class="container feature px-lg-0">
            <div class="row g-0 mx-lg-0">

                <div class="col-lg-6 pe-lg-0 py-5 wow fadeIn" data-wow-delay="0.1s" style="min-height: 400px;">
                    <div class="position-relative h-100">
                        <img class="position-absolute img-fluid w-100 h-100"
                            src="{{ asset('uploads/filing/' . $x->file_path) }}" style="object-fit: cover; max-height:350px" alt="">
                    </div>
                </div>

                <div class="col-lg-6 feature-text  wow fadeIn" data-wow-delay="0.5s">
                    <div class="p-lg-5 ps-lg-0">

                        <h4 class="mb-2">{{ $x->title }}</h4>

                        <p class="mb-2" style="color:#1A2A36">Ksh. {{ $x->price }}</p>




                        <h6 class="text-primary2" style="color:#00722F">Status: In Stock</h6>

                        <p class="mb-4 pb-2" style="color:black">{!! $x->description !!}</p>
                        <div class="row g-4">
                            <div class="col-6">
                                <div class="d-flex align-items-center">

                                    <div class="ms-4">



                                        <a href="Tel:+254714116775" class="btn btn-primary rounded-pill py-3 px-4 mt-3"
                                            style="background-color:#1A2A36"> <small
                                                class="fa fa-phone-alt text-light me-2"></small> Call To Order</a>

                                    </div>
                                </div>
                            </div>
                            <div class="col-6">
                                <div class="d-flex align-items-center">

                                    <div class="ms-4">


                                        <a href="https://wa.me/+254741470592/?text=Hello! I would like to order ,'{{ $x->title }}'."class="btn btn-primary rounded-pill py-3 px-4 mt-3"
                                            style="background-color:#00722F" target="_blank"> <small
                                            class="fas fa-shopping-cart text-light me-2"></small> Make Order</a>

                                    </div>
                                </div>
                            </div>
                            <br>


                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>
    <!-- Feature End -->



    <!-- Feature Start -->
    <div class="container-xxl py-5">
        <div class="container">
            <div class="row g-5">
                <div class="col-md-6 col-lg-3 wow fadeIn" data-wow-delay="0.1s">
                    <div class="d-flex align-items-center mb-4">
                        <div class="btn-lg-square bg-primary rounded-circle me-3">
                            <i class="fa fa-users text-white"></i>
                        </div>
                        <h1 class="mb-0" data-toggle="counter-up">300</h1>
                    </div>
                    <h5 class="mb-3">Happy Customers</h5>
                    <span>We Value of Customers and Endeavour to provide them quality services</span>
                </div>
                <div class="col-md-6 col-lg-3 wow fadeIn" data-wow-delay="0.3s">
                    <div class="d-flex align-items-center mb-4">
                        <div class="btn-lg-square bg-primary rounded-circle me-3">
                            <i class="fa fa-check text-white"></i>
                        </div>
                        <h1 class="mb-0" data-toggle="counter-up">50</h1>
                    </div>
                    <h5 class="mb-3">Project Done</h5>
                    <span>We have  Completed over 50 Projects relating to Solar Energy</span>
                </div>
                <div class="col-md-6 col-lg-3 wow fadeIn" data-wow-delay="0.5s">
                    <div class="d-flex align-items-center mb-4">
                        <div class="btn-lg-square bg-primary rounded-circle me-3">
                            <i class="fa fa-award text-white"></i>
                        </div>
                        <h1 class="mb-0" data-toggle="counter-up">10</h1>
                    </div>
                    <h5 class="mb-3">Awards Win</h5>
                    <span>We have won various Awards because of Solar Based Initiatives</span>
                </div>
                <div class="col-md-6 col-lg-3 wow fadeIn" data-wow-delay="0.7s">
                    <div class="d-flex align-items-center mb-4">
                        <div class="btn-lg-square bg-primary rounded-circle me-3">
                            <i class="fa fa-users-cog text-white"></i>
                        </div>
                        <h1 class="mb-0" data-toggle="counter-up">30</h1>
                    </div>
                    <h5 class="mb-3">Expert Workers</h5>
                    <span>Our Team is always dedicated to provide proficint Products and Services to you</span>
                </div>
            </div>
        </div>
    </div>
    <!-- Feature Start -->
@endsection
