

<?php $__env->startSection('content'); ?>


    <div class="container-fluid page-header py-5 mb-5">
        <div class="container py-5">
            <h1 class="display-3 text-white mb-3 animated slideInDown">Blog </h1>
            <nav aria-label="breadcrumb animated slideInDown">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a class="text-white" href="<?php echo e(route('homepage')); ?>">Home</a></li>
                  
                    <li class="breadcrumb-item text-white active" aria-current="page">Blog</li>
                </ol> 
            </nav>
        </div>
    </div>

    <div class="container-xxl py-5">
        <div class="container">
            <div class="text-center mx-auto mb-5 wow fadeInUp" data-wow-delay="0.1s" style="max-width: 600px;">
                <h4 class="text-primary">Recent Posts</h4>
                
            </div>
            <div class="row g-4">

                <?php $__currentLoopData = $recentPosts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $post): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    
               
                <div class="col-md-6 col-lg-4 wow fadeInUp" data-wow-delay="0.1s">
                    <div class="service-item rounded overflow-hidden">
                        <img class="img-fluid" src="<?php echo e(asset('uploads/filing/' . $post->file_path)); ?>" alt="">
                        <div class="position-relative p-4 pt-0">
                            <div class="service-icon">
                                <i class="fa fa-solar-panel fa-3x"></i>
                            </div>
                            <h4 class="mb-3"><?php echo e($post->title); ?></h4>
                            <p>   <?php echo Illuminate\Support\Str::limit($post->body, 190); ?>.</p>
                            <a class="small fw-medium" href="<?php echo e(url('blog/'.Str::slug($post->title))); ?>">Read More<i class="fa fa-arrow-right ms-2"></i></a>
                        </div>
                    </div>
                </div>

                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
      
            </div>
        </div>
    </div>

    

 

<?php $__env->stopSection(); ?>



<?php echo $__env->make('screens.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\Techspot\solar\solarKing\resources\views/blog/index.blade.php ENDPATH**/ ?>